MINTPY-IMAGE_STITCH(1)

NAME
mintpy-image_stitch - Stitch >=2 geocoded datasets sharing common area into one.

DESCRIPTION
usage: image_stitch.py [-h] -o OUTFILE [--no-offset] [--nodisplay]

    file1 file2 [file2 ...]

Stitch >=2 geocoded datasets sharing common area into one.

    Function automatically finds the common area and calculates the average offset between the two velocity.

  positional arguments:

file1
    file to stitch

file2
    file(s) to stitch

  options:

-h, --help
    show this help message and exit

-o OUTFILE, --output OUTFILE
    output file name

--no-offset, --no-off
    Do not apply offset if data sets are merely to be stitched and no adjustment of values needs to be made (i.e., for two coherence maps), use this flag

--nodisplay
    do not display the result plotting.

  example:

image_stitch.py
    vel_AlosAT422.h5 vel_AlosAT423.h5 vel_AlosAT424.h5 vel_AlosAT425.h5 -o vel_AlosA.h5

    image_stitch.py geom_AlosAT422.h5 geom_AlosAT423.h5 geom_AlosAT424.h5 geom_AlosAT425.h5 -o geom_AlosA.h5 --no-offset